/***************************************************************************
* $Id$
**
* Copyright (C) 1992-2000 Trolltech AS.  All rights reserved.
**
* This file is part of an example program for Qt.  This example
* program may be used, distributed and modified without limitation.
**
****************************************************************************/

import org.trinitydesktop.qt.*;

public class Main {

public static void main(String[] args) {
    TQApplication a = new TQApplication( args );
    ApplicationWindow  mw = new ApplicationWindow();
    mw.setCaption( "Qt Example - Multiple Documents Interface (MDI)" );
    mw.show();
    a.connect( a, Qt.TQ_SIGNAL("lastWindowClosed()"), a, Qt.TQ_SLOT("quit()") );
    int res = a.exec();
    return;
}
	static {
		qtjava.initialize();
	}
}
